@charset "utf-8";
/* CSS Document */
.ReviewPopUpOuter{background-color:#F00;}
@media (min-width:320px){
	
	.custmlr15{margin-left:15px; margin-right:15px; width:auto;}
	.custContainer{width:100%; padding:0 15px;}
	/* ************** (1) Header Start ************** */   
	.headerSection .logoHolder{text-align:center; width:100%; margin-bottom: 15px;}
	.headerSection .logoHolder img{width:100%;}
	.headerRightWrapper{ margin-left:0px; margin-top:0px; float:left; width:100%; background:#fff; padding: 15px; border-radius: 15px; margin-bottom: 15px;}
	/*.headerRightSearchOuter .headerRightSearch{width:200px;}*/
	.headerRightSearchOuter {width: 100%; float: none; margin:auto;}
	.headerRightSearchOuter .headerRightSearch{width:100%;}
	.headerRightSearchOuter .inputSearchIconHolderWrapper{width:100%; float:left; display:black;}
	.staffPicksHeading.Discover{float:none; margin-bottom:0px;}
	.staffPicksHeading.Discover.Browse{margin-bottom:0px;}
	.socialMediaAndMiniNav {width: 270px; float: none; margin-left: 15px; margin:10px 0px 0px 0px;}
	.headerSection{padding-left:15px; padding-right:15px; padding-bottom:15px;}
	ul.discoverBookAuth{width:80%;}
	.gensearchappend {margin-left:-15px;}
	.browseDiscoverSearchWrapper input.modalSearch {width: 100%;margin-top: 6px;left: -6px; top:-44px;}
	.browseDiscoverSearchWrapper .closesearch{top:-47px;}
	.nav.navbar-nav li a{padding:8px 5px;}
	
	.hRightNav ul{float:none; margin-left:-10px;}
	.hRightNav.headerleftnav ul{margin-left:15px;}
	.hRightNav ul li{padding: 0 4px;}
	.hRightNav ul li a span.labelName{margin-right: 0px;}
	.hRightNav ul li.chatsignin { border-right: none; clear:none; transition: 1s ease; display: inline; float: none; text-align: center;}
	.hRightNav ul li.chatnotsignin { border-right: none; clear:none; transition: 1s ease; display: inline; float: left; text-align: left;}
	/*.hRightNav ul li:last-child .usercommentsoncart {margin-top:10px;}*/
	.hRightNav ul li.chatnotsignin .usercommentsoncart {margin-top:-4px;}
	.hRightNav ul li a span.hRightNavIconHolder{display: inline;}
	.hRightNav ul li{font-size:10px;}
	.headerRightWrapperNew{float:none; margin:0 0 15px -7.5px; width:100%;}
	/* ************** (1) Header End ************** */   
	
	/* ************** (2) Nav Start ************** */   
	div.navbar-header button.navbar-toggle{background: #333; margin-top: 0px; margin-right: 17px; border-radius: 5px; padding: 7px 7px;}
	div.navbar-header button.navbar-toggle span.icon-bar{background:#fff;}
	.navbar-collapse.collapse.in{background: #333; box-shadow: 0px 2px 2px 0px #ccc; border-top: 1px solid #e2e2e2; margin-top:0px; transition:1s ease;}
	.nav.navbar-nav li{border-bottom: 1px solid #e2e2e2; padding-top: 0px; padding-bottom: 0px;}
	.nav.navbar-nav li{border-right:none;}
	.navbar-collapse{padding-left:15px; padding-right:15px;}
	.navbar-nav{margin-top:0px;}
	#brainlairbooksnavid .dropdown .dropdown-menu.brinairdd {
		max-width: 90%;
	    margin-left: 5%;
	}
	ul.social{margin:auto; display:table; float:none;}
	/* ************** (2) Nav End ************** */   
	
	/* *************** (3) FOOTER SECTION START *************** */
	.footerNav { width: 100%; float: left; margin: 0px; padding: 10px 0px;}
	.footerContainer{border:none;}
	.footerNav ul li{width:49%; float:left;}
	.footerNav ul li.divider{width:auto; display:none;}
	.footerNav ul li a{text-decoration:underline;}
	.footerWrapper{height:auto;}
	/* *************** (3) FOOTER SECTION END *************** */
	
	/* *************** (4) HOME STAFF PICKS WRAPPER START *************** */
	.staffPicksHeading{margin-left:15px; width: inherit; margin-bottom:0px;}
	.staffPickBookHoldWrapper{ width:237px; float:none; margin:auto; margin-bottom:45px;}
	
	.staffPickBookHoldWrapper:last-child { margin-right: auto;}
	.moreStaffPicksBtn{padding-left:15px; padding-right:15px;}
	.staffPicksContentOuter{padding-left:15px; padding-right:15px;}
	/* *************** (4) HOME STAFF PICKS WRAPPER END *************** */
	
	/* *************** (5) BODY BOTTOM RUNNING CONTENT START *************** */
	.storeAddressesOuter{width:100%;}
	.addressDetails{border-bottom:1px solid #4a7f7f; border-right:none; padding-bottom: 10px; padding-top: 10px;}
	/* *************** (5) BODY BOTTOM RUNNING CONTENT END  *************** */
	
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER START *************** */
	.newFeatureHandsellerRightSection{ margin-left:0px;}
	.newFeatureHandsellerLeftSection{width:100%;}
	.newFeatureHandsellerLeftContent { width: 100%; padding-left: 15px; padding-right: 15px;}
	.newFeatureHandsellerLeftHeading { margin-left: 15px; margin-right: 15px;}
	.newFeatureHandsellerRightSection {width:350px; margin:auto;}
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER END *************** */
	
	/* *************** (7) HOME UPCOMING EVENTS START *************** */
	.eventContent{ margin-left: 0px; position: relative; top: 0px; padding: 0 15px;}
	.upcomingHeader{margin-left:15px; margin-right:15px;}
	.eventImgHolder{padding-left:15px;}
	/* *************** (7) HOME UPCOMING EVENTS END *************** */
	
	/* *************** (8) HOME MORE WAYS TO READ START *************** */
	.moreWaysToReadLogoHolder{ width:90%; margin:auto; float:none; margin-bottom:15px; text-align:center;}
	.moreWaysToReadHeading{margin-left:15px; margin-right:15px;}
	/* *************** (8) HOME MORE WAYS TO READ END *************** */
	
	/* *************** (9) EVENT DESCRIPTION PAGE START *************** */
	.eventBookDescriptionHeading{margin-left:15px; margin-right:15px; width:auto;}
	.eventDescriptionImgBig{width:320px; float:none; margin:auto;}
	.eventBookDescriptionOuter{margin-left: 15px; margin-right: 15px; margin-top: 25px;}
	
	.eventAuthorImgHolder{width:300px; margin:auto; float:none;}
	.eventAuthorDescription{margin-left: 15px; width:300px;}
	
	.relatedBookHolder{width:185px; float:none; margin:auto;}
	.relatedBookDetailsOuter{margin-left:15px; margin-right:15px; width:auto;}
	/* *************** (9) EVENT DESCRIPTION PAGE END *************** */
	
	/* *************** (10) BOOK DETAILS SECTION START *************** */
	.bookDetailPriceOuter{margin-left:0px;}
	.bookDetailBookHolder{float:none; margin:auto; margin-bottom:20px; width:auto;}
	.collapseExpandHeader.custmlr15{width:91%;}
	.collapseExpandHeader span.labelName{font-size:16px;}
	.bookDetailsBookAndPriceOuter{ width:auto; margin:15px;}
	/* *************** (10) BOOK DETAILS SECTION END *************** */
	
	/* *************** (11) BOOK WITH A PAST MODAL START *************** */
	.bookDetailsModalOuter{width:auto; margin:15px;}
	/* *************** (11) BOOK WITH A PAST MODAL END *************** */
	.main-fsearch.newDesignFsearch{top:30px;}
	.sub-header > .title.col-md-24{width:100%; padding:0 15px;}
	.sub-header > .title.col-md-24 span{color:#d4512a;}
	.sub-header > .title.col-md-24 span.searchByLabel,
	.sub-header > .title.col-md-24 span.searchByLabelName{display:inline; font-size:20px;}
	
	.alertPLoadModal .modal-dialog{width:95%;}
	
	
	/* *************** (000) MY LIST VIEW START *************** */
	/*.my-lists .img-thumb, 
	.my-lists .b-title, 
	.my-lists .rate-it,
	.my-lists .share-it,
	.my-lists .del{width:100%; text-align:center; margin-bottom:10px;}*/
	
	.my-lists .img-thumb{width:40%; float:left; padding:0 10px;}
	
	.my-lists .b-title, 
	.my-lists .rate-it,
	.my-lists .share-it,
	.my-lists .del{width:60%; text-align:left; margin-bottom:10px;}
	.my-lists .rate-it .raterater-wrapper{margin:0px;}
	
	.my-lists.displayList .img-thumb,
	.my-lists.displayList .b-title,
	.my-lists.displayList .rate-it,
	.my-lists.displayList .del{width:50%; float:left; margin-bottom:15px; padding:0 10px;}
	
	/*.my-lists .rate-it .raterater-wrapper{margin:auto;}*/
	/* *************** (000) MY LIST VIEW END *************** */
	
	#pop1test_loginpage.simplePopup{
		width:90%;
		border:15px solid #333;
		border-radius:10px;
		box-shadow:0px 0px 4px #a0a0a0;
	}
	
	#lightbox #content-popup {
		top: 18% !important;
		width:100%;
	}
	
	.ui-autocomplete.ui-widget {
		width: 233px!important;
	}
	
	.modal-dialog.missoutmodal{
		width:90%;
	}
	
	.modal-header .modal-title{
		background: #333;
		background: -moz-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(84,88,92,1) 52%, rgba(84,88,92,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(84,88,92,1)), color-stop(52%, rgba(84,88,92,1)), color-stop(100%, rgba(84,88,92,1)));
		background: -webkit-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(84,88,92,1) 100%);
		background: -o-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(84,88,92,1) 100%);
		background: -ms-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(84,88,92,1) 100%);
		background: linear-gradient(to right, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(84,88,92,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54585c', endColorstr='#ffffff', GradientType=1 );
	}
	.headertophtml{display:none;}
	
	ul.discoverBookAuth li {padding: 3px 4px;}
	.browseDiscoverSearchWrapper{top:11px; left:13px;}
	.hRightNav ul li.brainSearchWrapHolder{width:82%;}
	
	
	/* Results 2 books to 3 books Start */
	.brokenimages.biresults img:after { width: 99px; height: 125px; top: 0;}
	.wrap .main .slider.categorypage ul li.bookdetailsPopup {
		/*width: 110px !important;*/
		width:auto !important;
	}
	.wrap .main .slider.categorypage .bookdetailsPopup .img {
		width: 96px !important;
		height: 125px !important;
	}
	.wrap .main .slider.categorypage .bookdetailsPopup .img-bg {
		width: 98px !important;
		height: 125px !important;
		margin: auto;
	}
	.brokenimages.biresults img {
		min-width: 90px;
	}
	.wrap .main .slider .a_winning {
		top: 0px;
	}
	.wrap .main .slider .indie_next {
		top: 52px;
	}
	.wrap .main .slider .i_review {
		top: 88px;
	}
	.wrap .main .slider .preorder {
		top: 85px;
	}
	.wrap .main .slider .title {
		width: 80px;
	}
	.wrap .main .slider .author{
		width:80px !important;
	}
	.wrap .main .slider .new{
		top:100px;
	}
	.mpl15{padding-left:0px; padding-right:0px;}
	.mmt20{margin-top:20px;}
	
	

	.brokenimages.biresults img { min-width: 80px;}	
	.wrap .main .slider .img{width:90px; height:115px;}
	.wrap .main .slider .img-bg{width:90px; height:115px;}
	.sub-header .title{font-size:17px;}
	
	.bookDetailsLeftSectionOuter .bookImageHolder{margin-right:0px;}
	
	.modal-gallery .img{width: 90px; height: 128px;}
	.modal-gallery .title{width:80px;}
	.pagination>li>a, .pagination>li>span{padding:3px 6px;}
	.bookDetailBtnsOiter > ul > li > span.addToCat{display: inline-block;float: left;}
	.bookDetailBtnsOiter > ul > li > a.btn-HoldAtStore{float: right; margin-right: 0 !important;}
	.bookDetailsLeftSectionOuter .bookDetailBtnsOiter ul li{min-width:inherit;}
	#user_comments.modal{top:25px;}
	.wrap .main .slider .img { width: 96px; height: 125px;}
	.wrap .main .slider .img-bg { width: 98px; height: 125px;}
	
	.bookDetailsLeftSectionOuter .bookImageHolder{float:none; display:; margin:auto;}
	#pop1test_morebooksbythisauthor .modal-gallery li{margin:5px 1px;}
	.mp{padding-left:0px; padding-right:0px;}
	.categorypage{text-align:center;}
	/* Results 2 books to 3 books End */
	.categorypage .brokenimages.biresults img {min-width: 95px;}
	
	.ReviewPopUpOuter.modelPipline {top:/* 755px !important/*;}
	
	#myModal_authormore .modal-dialog {
	    width: 350px !important;
    	/* width: 346px !important; */
	}
	
	.browseBookhideMobile{display:none;}
	
	/* New BROWSE DISCOVER EXPLORE Start */
	ul.discoverBookAuth, div.discoverBookAuth {
		top: 35px;
		z-index: 3;
		width: 320px;
		margin-left: 0px;
		left: -115px;
		position: relative;
	}
	.staffPicksHeading.Discover.Browse {
		float: left;
		margin-bottom: 10px;
	}
	.staffPicksHeading.Browse, .staffPicksHeading.Discover {
		font-size: 18px;
		width: 10px;
	}
	.staffPicksHeading.Discover .discoverBookAuth {
		left: -100px;
	}
	.BBMobileHideBody{display: block; margin-top: 15px; background: none;}
	.BBMobileHideHeader{display:none;}
	/* New BROWSE DISCOVER EXPLORE End */
	
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS START **************** */
	#myModal_authormore .modal-dialog {
		width: 346px !important;
	}
	.mob-slidetoggle {
    	background-image: url(../images/brainlairbooks/cat_mobile_up_down_arrow.png);
    	background-position: right 1px;
    	background-repeat: no-repeat;
    	cursor: pointer;
	}
	.mob-slidetoggle.active{
		background-image: url(../images/brainlairbooks/cat_mobile_up_arrow.png);
    	background-position: right 1px;
    	background-repeat: no-repeat;
    	cursor: pointer;
	}
	.wrap .left-nav .note.catMob{background-image:none; border-radius:15px;}
	.col-md-5.col-sm-5.left-nav.p0{border-radius:15px;}
	.wrap .left-nav .note.catMob.active{background: #687673 url(../images/brainlairbooks/note-bg-3.png) no-repeat 0px 100%; border-radius:15px 15px 0 0;}
	.wrap .left-nav .note.catMob .mob-slidetoggle{height:25px;}
	#note-btn4.mr50{margin-right:50px;}
	.mob-slidetoggle-form{display:none;}
	.col-md-5.col-sm-5.left-nav.p0{margin-bottom:15px;}
	.user-filter label{display:block; font-size:15px !important;}
	.user-filter span.sortByHolder{margin-left: 110px; margin-top: -32px; display: block; font-size: 15px;}
	.left-nav{margin-right: 5px;}
	#backgroundPopupnew{background:#FFF url(../images/source-new.gif) no-repeat 11px center / 95% 150px !important;}
	
	.wrap .left-nav span {
		width: 45%;
		float: left;
		margin: 5px;
		border-radius: 5px;
		margin-left: 10px !important;
		font-size: 14px;
		padding: 5px 5px;
		border: 1px solid #fff;
		min-height:56px;
	}
	/*.wrap .left-nav span li{
		
	}*/
		
	ol[rel=subgenre-mob] li {
		width: 100% !important;
		float: left !important;
		border: none !important;
		display: block !important;
		margin-top: 0 !important;
		margin-bottom: 0px !important;
	}
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS END **************** */
}

@media (min-width:375px){
	div.navbar-header button.navbar-toggle{margin-right: 20px;}
	.hRightNav ul{float:left; margin-left:0px;}
	
}

@media (min-width:420px){
	div.navbar-header button.navbar-toggle{margin-right: 35px;}
}

@media (min-width:590px){
	#lightbox #content-popup {
		top: 50% !important;
		width:500px;
	}
}

@media (min-width:640px){
	/* ************** (1) Header START ************** */  
	.headerRightSearchOuter{float: left; width:280px;}
	.socialMediaAndMiniNav { width: 257px; float: left; margin-top:0px;}
	.staffPicksHeading {margin-bottom: 50px;}
	/* ************** (1) Header END ************** */  
	
	/* *************** (8) HOME MORE WAYS TO READ START *************** */
	.moreWaysToReadLogoHolder{width: 50%; float: left; text-align:center; margin-bottom:15px;}
	/* *************** (8) HOME MORE WAYS TO READ END *************** */
	
	/* *************** (9) EVENT DESCRIPTION PAGE START *************** */
	.relatedBookHolder{width:185px; float:left; margin-left:15px;}
	.relatedBookDetailsOuter{margin-left:240px; margin-right:0px; width:auto;}
	/* *************** (9) EVENT DESCRIPTION PAGE END *************** */
	
	/* *************** (11) BOOK WITH A PAST MODAL START *************** */
	.bookDetailsBookAndPriceOuter { width: auto; margin: 15px;}
	.bookDetailBookHolder { float: left;}
	.bookDetailPriceOuter { margin-left: 295px;}
	/* *************** (11) BOOK WITH A PAST MODAL END *************** */
	.alertPLoadModal .modal-dialog{width:438px; margin:auto;}
	
	/* *************** (000) MY LIST VIEW START *************** */
	/*.my-lists .img-thumb, 
	.my-lists .b-title, 
	.my-lists .rate-it,
	.my-lists .share-it,
	.my-lists .del{width:100%; text-align:center; margin-bottom:10px;}*/
	
	.my-lists .img-thumb{width:23%; float:left;}
	.my-lists .b-title{width:77%; float:left;}
	
	.my-lists .rate-it,
	.my-lists .share-it,
	.my-lists .del{width:25%; text-align:left; margin-bottom:10px;}
	.my-lists .rate-it .raterater-wrapper{margin:0px;}
	
	/*.my-lists .rate-it .raterater-wrapper{margin:auto;}*/
	
	
	.my-lists.displayList .img-thumb,
	.my-lists.displayList .b-title,
	.my-lists.displayList .rate-it,
	.my-lists.displayList .del{width:25%; float:left; margin-bottom:15px; padding:0 10px;}
	/* *************** (000) MY LIST VIEW END *************** */
	
	#pop1test_loginpage.simplePopup{
		width:80%;
	}
	
	.modal-dialog.missoutmodal{
		width:50%;
	}
	
	
	
	/* Results 2 books to 3 books Start */
	.brokenimages.biresults img:after { width: 115px; height: 160px; top:unset;}
	.wrap .main .slider.categorypage ul li.bookdetailsPopup {
		width: 119px !important;
	}
	.wrap .main .slider.categorypage .bookdetailsPopup .img {
		width: 100px !important;
		height: 150px !important;
	}
	.wrap .main .slider.categorypage .bookdetailsPopup .img-bg {
		width: 100px !important;
		height: 150px !important;
		margin: auto;
	}
	.brokenimages.biresults img {
		min-width: 100px;
	}

	.wrap .main .slider .a_winning {
		top: 33px;
	}
	.wrap .main .slider .indie_next {
		top: 99px;
	}
	.wrap .main .slider .i_review {
		top: 134px;
	}
	.wrap .main .slider .preorder {
		top: 137px;
	}
	
	.wrap .main .slider .title {
		width: 120px;
	}
	.wrap .main .slider .author{
		width:90%;
	}
	.wrap .main .slider .new{
		top:137px;
	}
	.mpl15{padding-left:15px;}
	
	
	.wrap .main .slider .img{width:auto; height:185px;}	
	.brokenimages.biresults img { min-width: 115px;}
	.wrap .main .slider .img-bg{width:auto; height:185px;}
	.sub-header .title{font-size:23px;}
	
	.bookDetailsLeftSectionOuter .bookImageHolder{margin-right:28px;}	
	
	.modal-gallery .img{width: 130px; height: 178px;}
	.modal-gallery .title{width:120px;}
	
	.pagination>li>a, .pagination>li>span{padding:3px 10px;}
	
	.bookDetailBtnsOiter > ul > li > span.addToCat{display: inline-block; /*float: none;*/}
	.bookDetailBtnsOiter > ul > li > a.btn-HoldAtStore{float: none; margin-right: 7px !important;}
	.bookDetailsLeftSectionOuter .bookDetailBtnsOiter ul li{min-width:230px;}
	
	ul.discoverBookAuth, div.discoverBookAuth{left:-12px;}
	
	.bookDetailsLeftSectionOuter .bookImageHolder{float:left; display:block;}
	#pop1test_morebooksbythisauthor .modal-gallery li{margin:5px;}
	.mp{padding-left:15px; padding-right:15px;}
	.wrap .main .slider .author { width: 115px !important;
    margin: auto;}
	.categorypage{text-align:left;}
	/* Results 2 books to 3 books End */
	
	
	.ReviewPopUpOuter.modelPipline {top:/* 225px !important;*/}	
	
	/* New BROWSE DISCOVER EXPLORE Start */
	ul.discoverBookAuth, div.discoverBookAuth {
		left: -12px;
	}
	/* New BROWSE DISCOVER EXPLORE End */
	
	.my-lists .img-thumb{width:25%}
	.my-lists .b-title{width:75%;}
	
	
}

@media (min-width:720px){
	/* ************** (1) Header Start ************** */  
	.headerSection .logoHolder {width: 300px; width:420px; float: left; margin-bottom: 0px;}	
	.headerSection .logoHolder img{width:100%;}
	.headerRightSearchOuter {width: 100%; float: left;}
	.socialMediaAndMiniNav {width: 270px; float: left; margin:0px 0px 0px 15px;}
	.headerRightSearchOuter .headerRightSearch{width:100%;}
	
	.hRightNavSocialIcons {margin-top: 0px; margin-left: 51px; margin-bottom: 15px;}
	.hRightNav { margin: 0px 0px 0px 10px;}
	
	.headerSection .logoHolder{width: 360px; margin: auto; float: none; display: block;}
	.headerRightWrapper{margin-left:0px; margin-top:30px; float: left; width:100%; padding:15px 7px; margin-top:0px;}
	
	.hRightNav ul{float:left;}
	.hRightNav ul li{padding: 0 4px;}
	.hRightNav ul li a span.labelName{margin-right: 4px;}
	.hRightNav ul li:last-child { border-right: none; transition: 1s ease; display: inline; float: left; text-align: left; clear:none; margin-right:15px;}
	.hRightNav ul li:last-child .usercommentsoncart {margin-top:-4px;}
	.hRightNav ul li a span.hRightNavIconHolder{display:  inline-block;}
	.hRightNav ul li{font-size:13px;}
	/* ************** (1) Header End ************** */   
	
	/* ************** (2) Nav Start ************** */   
	.navbar-collapse.collapse.in{background: #fff; box-shadow: none; border-top: none; margin-top: -65px; transition: 1s ease;}
	.nav.navbar-nav li{border-bottom:none; padding-top:0px; padding-bottom:0px; margin-bottom:0px;}
	.nav.navbar-nav li {border-bottom: 1px solid #e2e2e2; padding-top: 8px; padding-bottom: 8px;}
	.navbar-collapse{padding-left:0px; padding-right:0px;}
	.nav.navbar-nav li a{font-size:13.2px;  padding-left:10px; padding-right:10px;}/*font-weight:bold;*/
	.nav.navbar-nav li:first-child a{padding-left:0px;}
	.nav.navbar-nav li:last-child a{padding-right:0px;}
	.nav.navbar-nav li:first-child a{padding-left:10px; padding-right:10px; }/*font-weight:500;*/
	.navbar-nav{margin:auto; display:table; float:none;}
	.navbar-nav.napaNavNavbar{margin:auto;}
	/* ************** (2) Nav End ************** */   
	
	/* *************** (3) FOOTER SECTION START *************** */
	.footerNav { width: 100%; float: left; margin: 0px; padding: 20px 0px;}
	.footerContainer{border:1px solid #fffac0;}
	.footerNav ul li{width:auto; float:none;}
	.footerNav ul li.divider{width:auto; display:inline-block;}
	.footerNav ul li a{text-decoration:none;}
	.footerWrapper{height:95px;}
	/* *************** (3) FOOTER SECTION END *************** */
	
	/* *************** (4) HOME STAFF PICKS WRAPPER START *************** */
	.staffPicksHeading{margin-left:15px; width: auto;}
	.staffPickBookHoldWrapper{ width: 118px;
    float: left;
    margin: auto;
    margin-bottom: 45px;
    margin-left: 20px;
    margin-right: 20px;
    height: 180px;}
	.staffPickBookHoldWrapper:last-child { margin-right: auto;}
	/* *************** (4) HOME STAFF PICKS WRAPPER END *************** */	
	
	/* *************** (5) BODY BOTTOM RUNNING CONTENT START *************** */
	.addressDetails{border-right:1px solid #4a7f7f; border-bottom:none; padding-bottom: 0px; padding-top: 0px;min-height:180px;}
	/* *************** (5) BODY BOTTOM RUNNING CONTENT END  *************** */
	
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER START *************** */
	.newFeatureHandsellerLeftHeading{margin-left:15px; margin-right:15px;}
	.newFeatureHandsellerLeftContent{width:100%; padding-left:15px; padding-right:15px;}
	.newFeatureHandsellerRightSection {width:710px; margin:auto;}
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER END *************** */
	
	/* *************** (9) EVENT DESCRIPTION PAGE START *************** */
	.eventAuthorImgHolder{width:315px; margin:auto; float:left; margin-left:15px;}
	.eventAuthorDescription{margin-left: 380px; width:auto;}
	/* *************** (9) EVENT DESCRIPTION PAGE END *************** */
	
	/* *************** (10) BOOK DETAILS SECTION START *************** */
	.bookDetailPriceOuter{margin-left:290px;}
	.bookDetailBookHolder{float:left; margin:auto; margin-bottom:0px; width:260px;}
	.collapseExpandHeader.custmlr15{width:95%;}
	.collapseExpandHeader span.labelName{font-size:22px;}
	/* *************** (10) BOOK DETAILS SECTION END *************** */
	
	.sub-header > .title.col-md-24{width:80%;}
	.sub-header > .title.col-md-24 span.searchByLabel,
	.sub-header > .title.col-md-24 span.searchByLabelName{display:inline; font-size:30px;}
	
	
	.ui-autocomplete.ui-widget {
		width: 247px!important;
	}
	
	.modal-dialog.missoutmodal{
		width:40%;
	}
	
	.modal-header .modal-title{
		background: rgba(84,88,92,1);
		background: -moz-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, rgba(84,88,92,1)), color-stop(52%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
		background: -webkit-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(left, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%);
		background: linear-gradient(to right, rgba(84,88,92,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54585c', endColorstr='#ffffff', GradientType=1 );
	}
	
	.browseBookhideMobile{display:inline-block;}
	
	#myModal_authormore .modal-dialog {
	    width: 700px !important;
    	/* width: 346px !important; */
	}
	
	/* New BROWSE DISCOVER EXPLORE Start */
	ul.discoverBookAuth, div.discoverBookAuth {
		top: 65px;
		z-index: 1;
		width: 415px;
		left: -100px;
	}
	.staffPicksHeading.Browse, .staffPicksHeading.Discover {
		font-size: 35px;
		width:auto;
	}
	.staffPicksHeading {
		background: url(../images/brainlairbooks/new-dots.png) left 10px no-repeat;
	}
	.staffPicksHeading.Discover .discoverBookAuth {
		left: 0px;
	}
	.BBMobileHideBody{display:none;}
	.BBMobileHideHeader{display:block;}
	/* New BROWSE DISCOVER EXPLORE End */
	
}

/* iPhone 6+ */
@media (min-width:737px){
	.main-fsearch.newDesignFsearch{top:-5px;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		color: #fff;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
		background-color: #162F50;
		color: #FFF;
	}
}

@media (min-width:768px){
	.hRightNav ul{float:right;}
	.headerSection .logoHolder{width: 360px; margin: auto; float: left; display: inline;}
	.navbar-collapse.collapse.in{background: transparent; box-shadow: none; border-top: none; margin-top:0px; transition:1s ease;}
	.nav.navbar-nav li{border-bottom:none;  padding-top:0px; padding-bottom:0px;}
	.nav.navbar-nav li a{font-size:14px; font-weight:100; padding-left:15px; padding-right:15px;}
	.nav.navbar-nav li { border-bottom: none; padding-top: 0px; padding-bottom: 0px; }
	.joinOurMailingList{margin-top: -182px; }
	.headerRightSearchOuter .headerRightSearch { width: 365px;}
	.headerRightWrapperNew{width: 90.5%; float: right; margin: 0 0 15px 15px;}
	
	.headerRightSearchOuter .inputSearchIconHolderWrapper{width:auto; float:none; display:inline-block;}
	.staffPicksHeading.Discover{float:right; margin-bottom:0px;}
	ul.discoverBookAuth{width:100%;}
	.staffPicksHeading.Discover.Browse{float:left;}
	.gensearchappend {margin-left:0px;}
	.browseDiscoverSearchWrapper input.modalSearch {width: 150%;margin-top: 6px;left: -86px; top:-10px;}
	.browseDiscoverSearchWrapper .closesearch{top:32px;}
	.nav.navbar-nav li a{padding-top: 0px; padding-bottom: 0px;}
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MOREBOOKSBYTHISAUTHOR{font-size:9.5px;}
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MORELIKETHISAUTHOR{font-size:11px;}
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MORELIKETHISBOOK{font-size:12px;}
	.bookDetailsLeftSectionOuter .bookImageHolder{/*width:180px;*/ width:auto;}
	.bookDetailsLeftSectionOuter .bookImageHolder img{width:180px;}
	.sub-header .details .img img{width:184px;margin-left: -14px;}
	
	
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS START **************** */
	#myModal_authormore .modal-dialog {
		width: 720px !important;
	}
	.mob-slidetoggle {
    	background-image: none;
    	background-position: right 1px;
    	background-repeat: no-repeat;
    	cursor: auto;
	}
	.mob-slidetoggle.active{
		background-image: none;
    	background-position: right 1px;
    	background-repeat: no-repeat;
    	cursor: auto;
	}
	.wrap .left-nav .note.catMob{background: #687673 url(../images/brainlairbooks/note-bg-3.png) no-repeat 0px 100%; border-radius:0px;}
	.col-md-5.col-sm-5.left-nav.p0{border-radius:0px;}
	.wrap .left-nav .note.catMob.active{background: #687673 url(../images/brainlairbooks/note-bg-3.png) no-repeat 0px 100%}
	.wrap .left-nav .note.catMob .mob-slidetoggle{height:45px;}
	#note-btn4.mr50{margin-right:0px;}
	.mob-slidetoggle-form{display:block;}
	.col-md-5.col-sm-5.left-nav.p0{margin-bottom:0px;}
	.user-filter label{display:inline-block;}
	.user-filter span.sortByHolder{margin-left: 20px; margin-top: -4px; display: inline-block; font-size: 15px;}
	.left-nav{margin-right: 0px;}
	#backgroundPopupnew{background:#FFF url(../images/source-new.gif) no-repeat center center / auto auto !important;}
	
	.wrap .left-nav span{
		width: auto;
		float: none;
		margin: 0px;
		padding: 0;
		border:none;
		border-radius: 0px;
		margin-left: 0px !important;
		font-size: 14px;
		min-height:auto;
	}
	
			
	ol[rel=subgenre-mob] li {
		width:90% !important;
	}
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS END **************** */
	
	.getbookdetailsbyisbn_test.fs14{font-size:12px !important;}
	
	form#category_selsubmit.toggle-menu.mob-slidetoggle-form {display: block !important;}
	
	.sub-header .details .img img { width: 222px; margin: auto; display: table;}
}

@media (min-width:1020px){
	.staffPicksHeading {
		margin-bottom: 50px;
	}
}
@media (min-width:1024px){
	
	/* ************** (1) Header Start ************** */  
	.headerRightWrapper { margin-left: 470px; margin-top: 55px;}
	.hRightNavSocialIcons { margin-top: 0px; margin-left: 0px;}
	.hRightNav { margin: 0px 0px 0px 0px;}
	.headerRightWrapper{ margin-left:380px; margin-top:0px; float: none; width:auto;}
	.headerRightSearchOuter {width: 100%; float: left;}
	.headerRightSearchOuter .headerRightSearch { width: 100%;}
	/*.socialMediaAndMiniNav {width: 270px; float: left; margin:0px 0px 0px 15px;}*/
	.socialMediaAndMiniNav{ width: 255px; float: left; margin: 0px 0px 0px 15px;}
	
	.hRightNavSocialIcons {margin-top: 0px; margin-left: 5px;}
	.hRightNav { margin: 7px 0px 0px 0px;}
	
	.headerSection .logoHolder{width: 360px; margin: auto; float: left; display: inline;}
	/* ************** (1) Header End ************** */
	
	#brainlairbooksnavid .dropdown .dropdown-menu.brinairdd {
		max-width: 185px;
	    margin-left: 0%;
	}
	ul.social{margin:auto; display:table; float:right;}
	
	/* *************** (5) BODY BOTTOM RUNNING CONTENT START *************** */
	.storeAddressesOuter{width:929px;}
	/* *************** (5) BODY BOTTOM RUNNING CONTENT END  *************** */
	
	
	/* *************** (8) HOME MORE WAYS TO READ START *************** */
	.moreWaysToReadLogoHolder { width: 33%; margin: auto; float: left; text-align: center; margin-bottom:0px;}	
	/* *************** (8) HOME MORE WAYS TO READ END *************** */
	
	/* *************** (9) EVENT DESCRIPTION PAGE START *************** */
	.eventDescriptionImgBig { width: 320px; float: left; margin: auto;}
	.eventBookDescriptionOuter { margin-left: 350px; margin-right: 0px; margin-top: 0px;}
	
	/* *************** (9) EVENT DESCRIPTION PAGE END *************** */
	
	.bookDetailsModalOuter{width: 590px; margin: 15px auto; float: none; clear: both;}
	
	.modal-dialog.missoutmodal{
		width:33%;
	}
	
	.headertophtml{display:block;}
	
	
	/* New BROWSE DISCOVER EXPLORE Start */
	ul.discoverBookAuth, div.discoverBookAuth {
		top: 45px;
		z-index: 1;
		width: 405px;
		left: 0px;
		position:absolute;
	}
	.staffPicksHeading.Browse, .staffPicksHeading.Discover {
		font-size: 35px;
		width:auto;
	}
	.staffPicksHeading.Discover .discoverBookAuth {
		width: 200px;
	}
	ul.discoverBookAuth li {padding: 5px 0px;}
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MOREBOOKSBYTHISAUTHOR,
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MORELIKETHISAUTHOR,
	.bookDetailsRightSectionContainer .rightSectionBody ul li .btn-MORELIKETHISBOOK{font-size:13px;}
	.bookDetailsLeftSectionOuter .bookImageHolder img{width:240px;}
	.sub-header .details .img img{width:208px;margin-left: 0px;}
	/* New BROWSE DISCOVER EXPLORE End */
	
	.my-lists .img-thumb{width:20%}
	.my-lists .b-title{width:80%;}
	
	.getbookdetailsbyisbn_test.fs14{font-size:14px !important;}
	
	.sub-header .details .img img { width: 212px; margin-left: 0px;}
	
}
@media (min-width:1200px){
	.custContainer{width:960px; padding:0px;}
	.hRightNav ul li.brainSearchWrapHolder{width:97%;     margin-left: 20px;}
	
	/* ************** (1) Header Start ************** */  
	
	.headerRightSearchOuter {width: 100%; float: left;}
	.headerRightSearchOuter .headerRightSearch { width:370px; padding:5px 90px 5px 5px;}
	.headerRightWrapper{margin-top:30px;}
	
	.headerSection{padding-left:0px; padding-right:0px; padding-bottom:0px;}
	/*.headerRightWrapper{ margin-left:470px; margin-top:30px; float: none; width:auto;}*/
	.headerRightWrapper{margin-left: 470px; margin-top: 20px; float: none; width: auto; background: #fff; border-radius: 15px; padding: 15px 0px 0px 15px; margin-bottom: 30px; height: 90px;}
	/* ************** (1) Header End ************** */  
	
	.nav.navbar-nav > li > a{font-size: 14px;  padding:9px 10px;}/*font-weight: 500;*/
	
	/* *************** (4) HOME STAFF PICKS WRAPPER START *************** */
	.staffPicksHeading{margin-left:0px; width: 100%;}
	.staffPickBookHoldWrapper{ width:237px; height:355px; float:left; position:relative; margin-right:35px; margin-bottom:0px; margin-left:0px;}
	.staffPickBookHoldWrapper.staffpickSmall {
    width: 118px;
    height: 177px;
    float: left;
    position: relative;
    margin-right: 33px;
    margin-bottom: 30px;
    margin-left: 0px;
}
	.staffPickBookHoldWrapper8:nth-child(7n+8){margin-right: 0px;}
	.staffPickBookHoldWrapper4:nth-child(4n+4){margin-right:0px;}
	/**/
	.staffPickBookHoldWrapper:last-child { margin-right: 0px;}
	.moreStaffPicksBtn{padding-left:0px; padding-right:0px;}
	.staffPicksContentOuter{padding-left:0px; padding-right:0px;}
	/* *************** (4) HOME STAFF PICKS WRAPPER END *************** */
	
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER START *************** */
	.newFeatureHandsellerLeftHeading{margin-left:0px; margin-right:0px;}
	.newFeatureHandsellerLeftSection{width:364px;}
	.newFeatureHandsellerLeftContent{width:300px; padding-left:0px; padding-right:0px;}
	.newFeatureHandsellerRightSection {width:auto; margin:auto; margin-left:364px;}
	/* *************** (6) HOME NEW FEATURE HANDSELLER WRAPPER END *************** */
	
	/* *************** (7) HOME UPCOMING EVENTS START *************** */
	.eventContent{ margin-left: 358px; position: relative; top: 20px; padding: 0 0px;}
	.eventImgHolder{padding-left:0px;}
	.upcomingHeader{margin-left:0px; margin-right:0px;}
	/* *************** (7) HOME UPCOMING EVENTS END *************** */
	
	/* *************** (8) HOME MORE WAYS TO READ START *************** */
	.moreWaysToReadLogoHolder{ width:33%; float:left; text-align:left; margin-bottom:0px;}
	.moreWaysToReadHeading{margin-left:0px; margin-right:0px;}
	/* *************** (8) HOME MORE WAYS TO READ END *************** */
	
	/* *************** (9) EVENT DESCRIPTION PAGE START *************** */
	.eventBookDescriptionHeading{width:100%;}
	.eventDescriptionImgBig{width:460px; float:left; margin:auto;}
	.eventBookDescriptionOuter{margin-left:500px; margin-right: 0px; margin-top: 0px;}
	.relatedBookHolder{margin-left:0px;}
	/* *************** (9) EVENT DESCRIPTION PAGE END *************** */
	
	
	
	.custmlr15{margin-left:0px; margin-right:0px;}
	
	.bookDetailsBookAndPriceOuter{width:50%; float:left;}
	.bookDetailsModalOuter{width: 525px; margin: 15px auto; float: right; clear: none;}
	#pop1test_loginpage.simplePopup{
		width:65%;
		border:15px solid #333;
		border-radius:10px;
		box-shadow:0px 0px 4px #a0a0a0;
	}
	
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS START **************** */
	.wrap .left-nav .note.catMob.active{background: #98bf1b url(../images/brainlairbooks/note-bg-3.png) no-repeat 0px 100%}
	.mob-slidetoggle {background-image: none;}
	.mob-slidetoggle.active{background-image: none;}
	/* *************** CAT MOBILE EXPAND COLLAPSE CSS END **************** */
	
}


@media (min-width:1366px){
	

}

@media (min-width:1500px){
	
}

@media (min-width:1900px){

}
